/*****************************************************************************************************************
* RESET
*****************************************************************************************************************/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
:focus {
  outline: 0;
}
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*****************************************************************************************************************/
/* ========================================= clearfix == */
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*****************************************************************************************************************
*	LAYOUT
*****************************************************************************************************************/
body {
  background-color: white;
  font: 13px Arial, Helvetica, sans-serif;
  margin-top: 15px;
  font: 12px Arial, Helvetica, sans-serif;
}
em {
  font-style: italic;
}
div.layout {
  margin: auto;
  width: 940px;
}
div.contenedor-contenido {
  width: 915px;
  margin: auto;
  clear: both;
  background-color: #F5F5F3;
  margin-top: 10px;
  overflow: hidden;
}
div.contenedor-contenido .contenido {
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
  background-color: #F5F5F3;
  overflow: hidden;
}
div.contenedor-contenido .top {
  background: url(/images/ui/cuadro_borde.gif) top repeat-x;
  height: 3px;
}
div.contenedor-contenido .bottom {
  background: url(/images/ui/cuadro_borde.gif) bottom repeat-x;
  height: 3px;
  background-color: #F5F5F3;
}
.margin-top-1em {
  margin-top: 1em;
}
#warning-icon {
  margin-top: -40px;
  margin-left: 500px;
  margin-bottom: 1em;
  background: url("/images/warning.png") no-repeat;
  padding-left: 25px;
}
#warning {
  color: #cc0000;
  font-weight: bold;
  overflow: hidden;
  width: 400px;
  height: 20px;
  line-height: 1.5em;
  position: relative;
}
#warning-text {
  white-space: nowrap;
}
.float-left {
  float: left;
}
/*****************************************************************************************************************
*	/UI/CABECERA
*****************************************************************************************************************/
#contenedor_logo_select_centro {
  width: 900px;
  margin: auto;
  height: 70px;
  margin-top: 20px;
  margin-bottom: 10px;
}
#logo {
  float: left;
}
.select_centros {
  height: 20px;
}
.select_centros_separador {
  border-bottom: 1px solid gray;
  margin-bottom: 5px;
  padding-left: 10px;
}
.select_centros_pais {
  font: bold 10pt arial;
  color: black;
  margin-bottom: 2px;
}
.select_centros_centro {
  font: 9pt arial;
  position: relative;
  left: 10px;
  color: #606060;
}
#contenedor_suscribete {
  font: 12px Verdana, Arial, Helvetica, sans-serif;
  padding-left: 30px;
  color: white;
}
#suscribete_box {
  background-color: #4B973D;
  border: 1px solid white;
  width: 400px;
  height: 4em;
}
#suscribete_texto {
  padding: 0.5em;
  float: left;
}
#suscribete_boton {
  float: right;
  margin: 8px auto auto auto;
}
#input_suscribete {
  margin-left: 5px;
  margin-right: 5px;
}
#noticias-home {
  height: 130px;
  overflow: hidden;
}
#noticias-home ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
#noticias-home ul li {
  border-top: 1px solid #E2E2E2;
  margin-top: 8px;
  margin-right: 15px;
}
#noticias-home ul a {
  border-left: 5px solid #E2E2E2;
  margin-top: 5px;
  padding-left: .6em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  display: block;
  color: #4B973D;
  text-decoration: none;
}
#noticias-home ul a:hover {
  text-decoration: underline;
}
#noticias-home ul span.fecha {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #666666;
}
#paginacion-noticias{
    text-align:center;
    padding: 15px;
    color:green;
}
#paginacion-noticias a{
    color: black;
    text-decoration: none;
}
#cabecera blockquote {
  margin: 0;
  padding: 40px 0 0 65px;
  font-size: 19pt;
  color: white;
  font-weight: bold;
  background: transparent url("/images/cita.png") no-repeat;
}
#cabecera blockquote p {
  font-size: 10pt;
  color: #5B974D;
  text-align: center;
  margin-top: 15px;
  font-weight: normal;
  font-style: italic;
}
#cabecera blockquote.mini {
  font-size: 16pt;
}
#cabecera blockquote.derecha {
  float: right;
  margin-right: 40px;
}
div.cabecera {
  background: url("/images/cabeceras/portada_contactar.jpg");  
}
div.cabecera.donde-estamos {
  background: url("/images/cabeceras/donde-estamos.jpg");
}
div.cabecera.como-colaborar {
  background: url("/images/cabeceras/comunicacion.jpg");
  
}
div.cabecera.comunicacion {
  background: url("/images/cabeceras/comunicacion.jpg");
}
div.cabecera.contactar {
  background: url("/images/cabeceras/portada_contactar.jpg");
}
div.cabecera.intervencion-en-crisis {
  background: url("/images/cabeceras/situaciones_crisis.jpg");
}
div.cabecera.promocion-de-la-salud-emocional {
  background: url("/images/cabeceras/portada_salud_emocional2.jpg");
}
div.cabecera.ensenando-a-ayudar {
  background: url("/images/cabeceras/ensenando_ayudar.jpg");
}
div.cabecera.cooperacion-para-el-desarrollo {
  background: url("/images/cabeceras/cooperacion.jpg");
}
div.cabecera.quienes-somos {
  background: url("/images/cabeceras/portada_contactar.jpg");  
}
div.cabecera.que-hacemos {
  background: url("/images/cabeceras/portada_como_colaborar.jpg");
}
div.cabecera blockquote {
  width: 425px;
}
div.cabecera.como-colaborar blockquote {
  width: 400px;
}
/*****************************************************************************************************************
*	/UI/FOOT
*****************************************************************************************************************/
.contenedor-pie {
  width: 900px;
  margin: auto;
  overflow: hidden;
  padding-top: 1em;
}
ul.css {
  float: right;
  text-align: right;
  padding: 0em 0em 0em 0em;
  margin-top: 10px;
}
ul.css li {
  display: inline;
  margin: 0;
  padding: 0px;
}
#o2w {
  float: right;
  padding-top: 0em;
  padding-right: 45px;
  color: gray;
  font-size: 0.8em;
  text-decoration: none;
  clear: both;
  padding-bottom: 2em;
}
#o2w:hover {
  text-decoration: underline;
}
#faldon-rincon {
  background-color: #EDEDEA;
  border-top: 1px solid #c4c4c4;
  margin: 0;
  clear: both;
  height: auto !important;
  height: 90px;
  overflow: hidden;
}
#faldon-rincon h3 a {
  color: #666666;
  text-decoration: none;
  margin: 0.5em 0 0.5em 1em;
  display: block;
}
#faldon-rincon h3 a:hover {
  text-decoration: underline;
}
#faldon-rincon ul {
  outline: 0;
  list-style: none;
  margin: 0 0 0.5em 0.2em;
}
#faldon-rincon li {
  float: left;
  width: 170px;
  padding-left: 45px;
  font-size: 0.85em;
  color: #999999;
  border-right: 1px solid #dcdbda;
  padding-right: 0.3em;
  cursor: pointer;
}
#faldon-rincon li a {
  background: url("/images/ui/flecha.gif") 0px 0.2em no-repeat;
  padding-left: 12px;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  color: #46A150;
  text-decoration: none;
}
#faldon-rincon li p {
  padding-left: 12px;
}
#faldon-rincon li a:hover {
  text-decoration: underline;
}
#faldon-rincon li.rincon {
  background: url("/images/micro_imagen_dia.gif") no-repeat;
}
#faldon-rincon li.powerpoint {
  background: url("/images/micro_ppoint.gif") no-repeat;
}
#faldon-rincon li.noticia {
  background: url("/images/micro_noticias.gif") no-repeat;
  width: 165px;
}
#faldon-rincon li.envia {
  background: url("/images/imagen-5.png") no-repeat;
  border: 0;
  margin: 0;
  padding-right: 0;
}
#ministerio {
  margin-left: 8em;
  float: left;
}
#lacaixa {
  margin-left: 0em;
  float: left;
}
#logo-caja-madrid {
  margin-left: 1em;
  float: left;
}
#xsolidaria{
  float: left;
  width: 122px;
  margin-left: 2em;
  height: 48px;
}
/*****************************************************************************************************************
*	/INDEX/INDEX
*****************************************************************************************************************/
#cabecera_principal {
  overflow: hidden;
}
#cabecera_principal div.flash {
  background: url("/images/cabeceras/portada_principal_izq.png") 0px -30px;
  width: 556px;
  height: 245px;
  padding-top: 50px;
}
#cabecera_principal img.derecha {
  display: block;
  position: absolute;
  margin-top: -30px;
  margin-left: 593px;
  z-index: 1;
}
#cabecera_principal {
  clear: both;
  background-color: #B9DBF6;
  /*width: 940px;*/
  width: 936px;
  height: 282px;
  margin: auto;
  border-radius: 8px;
}
#cabecera_principal .foto {
  width: 347px;
  height: 282px;
  background: url("/images/portada02.jpg");
  float: right;
}
#cabecera_principal .flash {
  padding: 20px;
}
#home_tabs a {
  display: block;
  width: 165px;
  padding-top: 110px;
}
#home_tabs a.intervencion-en-crisis {
  background: url("/images/fotos/mini_foto04.jpg") no-repeat;
}
#home_tabs a.promocion-de-la-salud-emocional {
  background: url("/images/fotos/mini_foto03_2.jpg") no-repeat;
}
#home_tabs a.ensenando-a-ayudar {
  background: url("/images/fotos/mini_foto02.jpg") no-repeat;
}
#home_tabs a.cooperacion-para-el-desarrollo {
  background: url("/images/fotos/mini_foto01.jpg") no-repeat;
}
#home_tabs {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
#home_tabs a {
  text-decoration: none;
  color: white;
}
#home_tabs li {
  width: 165px;
  height: 173px;
  display: block;
  float: left;
  padding: 0;
  margin: 0;
  background: url(/images/ui/label_verde01.gif) 0px bottom no-repeat;
  background-color: #399134;
  text-align: right;
  border-left: 1px solid white;
  overflow: hidden;
}
#home_tabs li h2 {
  margin: 0px;
  padding: 0px;
}
#home_tabs li span.titulo {
  padding: 0px 5px 0px 5px;
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  color: white;
  display: block;
  margin: 0px;
  height: 45px;
  text-align: left;
}
#home_tabs li span.pulse {
  display: block;
  margin-right: 5px;
  font: normal 9px Verdana, Arial, Helvetica, sans-serif;
}
#scroller {
  margin: 0;
  list-style: none;
  padding: 0px;
  outline: 0px;
}
div.index {
  padding: 1em;
  overflow: hidden;
}
div.index h1.titulo {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
  color: #006600;
  padding: 15px;
  margin: 0;
  margin-right: 200px;
}
div.index h3 {
  color: #333333;
  padding-bottom: 5px;
  text-transform: uppercase;
}
div.index .revista-a-vivir img {
  float: left;
  margin-right: 5px;
}
.cursos-y-actividades {
  width: 400px;
}
#actividades-home {
  overflow: hidden;
}
#actividades-home ul {
  padding: 0px;
  margin: 0;
}
#actividades-home ul li {
  border-top: 1px solid #E2E2E2;
  margin: 0;
  margin-top: 0px;
  margin-right: 15px;
  list-style: none;
  padding: 0.35em 0;
}
#actividades-home li a {
  border-left: 5px solid #E2E2E2;
  margin-top: 0.2em;
  margin-bottom: 0;
  padding-left: .6em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  display: block;
  color: #4B973D;
  text-decoration: none;
}
#actividades-home li a:hover {
  text-decoration: underline;
}
#actividades-home span.fecha {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #666666;
}
div.index .sobre-nosotros a.link,
div.index .revista-a-vivir a.link,
a#link-actividades {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 1em;
  color: #006600;
  text-decoration: none;
  border-left: 5px solid #399134;
  padding-left: 5px;
}
div.index .sobre-nosotros p {
  display: block;
}
div.index .sobre-nosotros a.link:hover,
div.index .revista-a-vivir a.link:hover,
a#link-actividades:hover {
  text-decoration: underline;
}
/*****************************************************************************************************************
*	OTROS
*****************************************************************************************************************/
h1 {
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  color: white;
  padding-top: 30px;
  padding-left: 30px;
}
.no-visible {
  display: none;
}
h2 {
  font: bold 38px Geneva, Arial, Helvetica, sans-serif;
  color: white;
  padding-left: 30px;
  margin-top: 20px;
}
#contenedor_ultimas_noticias {
  width: 415px;
  height: 165px;
  float: left;
  background-color: #F0EDED;
  padding-top: 8px;
}
#box_ultimas_noticias {
  padding-left: 15px;
  height: 146px;
}
.box_noticia {
  border-top: 1px solid #E2E2E2;
  margin-top: 8px;
  margin-right: 15px;
}
.texto_noticia {
  border-left: 5px solid #E2E2E2;
  margin-top: 5px;
  padding-left: .6em;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
#ultimas_noticias_pestana_gris {
  background: url(/images/ui/label_gris.gif);
  height: 19px;
  text-align: right;
}
.enlace_pestana {
  padding-top: 2px;
  padding-right: 5px;
}
.contenedor_boton_pricipal {
  float: left;
  margin-left: 1px;
  height: 172px;
  width: 165px;
  background-color: #399134;
}
.boton_principal {
  width: 165px;
  height: 154px;
  background-color: #399134;
}
.texto_boton {
  height: 34px;
  position: relative;
  left: 8px;
  top: 8px;
  font: bold 12px Verdana, Arial, Helvetica, sans-serif;
  color: white;
}
.pestana_boton_pricipal {
  width: 165px;
  height: 19px;
  background: url(/images/ui/label_verde01.gif);
  background-position: bottom;
  text-align: right;
  vertical-align: bottom;
}
.marco_imagen {
  background-color: white;
  padding: 1px;
  border: 1px solid #D7D5D5;
  float: left;
}
.titulo {
  font: bold 14px Verdana, Arial, Helvetica, sans-serif;
  color: #006600;
  margin-bottom: 15px;
}
.acceso_caja_abajo {
  width: 228px;
  color: #666666;
  margin-left: 15px;
  float: left;
}
.acceso_modulo {
  font: 9px Verdana, Arial, Helvetica, sans-serif;
  color: #388F33;
  margin-top: 10px;
  padding-left: 5px;
  border-left: 5px solid #388F33;
}
#copyright {
  padding-top: 2em;
  clear: both;
  text-align: center;
  font: 10px verdana arial;
  color: #666666;
}
#contenedor_pestanas_contenido {
  width: 915px;
  height: 37px;
  margin: auto;
}
#pestanas_contenido1 {
  width: 520px;
  height: 29px;
  float: left;
  margin-right: 1px;
  background: url(/images/ui/pestana1_izq.gif) bottom left no-repeat;
  background-color: #70b660;
  font: bold 14pt arial;
  color: white;
  padding-left: 14px;
  padding-top: 8px;
}
#pestanas_contenido2 {
  width: 380px;
  height: 37px;
  float: left;
  background: url(/images/ui/pestana2_der.gif) bottom right no-repeat;
  background-color: #5b974d;
}
#contenedor_caja {
  width: 915px;
  margin: auto;
  clear: both;
  background-color: #F5F5F3;
  margin-top: 10px;
}
#caja_contenido_top {
  background: url(/images/ui/cuadro_borde.gif) top repeat-x;
  height: 3px;
}
#caja_contenido_bottom {
  background: url(/images/ui/cuadro_borde.gif) bottom repeat-x;
  height: 3px;
  clear: both;
}
#caja_contenido {
  border-left: 1px solid #c4c4c4;
  border-right: 1px solid #c4c4c4;
}
.celda {
  float: left;
  padding: 0px 8px 0px 8px;
  vertical-align: top;
  width: 225px;
  margin-right: 5px;
  overflow: hidden;
}
.celda2 {
  float: left;
  padding: 0px 8px 0px 8px;
  vertical-align: top;
  width: 280px;
}
.float_left {
  float: left;
}
.float_right {
  float: right;
}
.spacer {
  clear: both;
  padding: 4px;
}
.margin_left {
  margin-left: 195px;
}
#contenido_derecho {
  float: right;
  width: 185px;
}
div.red_social_lateral > .facebook{
    overflow: visible;
}
/* div.red_social_lateral a.facebook, */
/* div.red_social_lateral a.youtube, */
/* div.red_social_lateral a.twitter, */
/* div.red_social_lateral a.google_plus{ */
/*     float:none; */
/* } */
#contenido_revista{
    padding-bottom: 15px;
    /* border-bottom: 1px solid #dcdbda; */
}
#contenido_menu {
  float: left;
  border-right: 1px solid #dcdbda;
  width: 185px;
  min-height: 135px;
}
/* Para Internet Explorer */
* html #contenido_menu {
  float: left;
  border-right: 1px solid #dcdbda;
  width: 185px;
  height: 135px;
}
#contenido_revista {
  float: left;
  width: 185px;
}
#contenido_ultimas_noticias {
  clear: both;
  padding-top: 15px;
}
.titulo_contenido_subsecciones {
  font: bold 16px Arial, Helvetica, sans-serif;
  color: #46A150;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.titulo_contenido_subsecciones_blanco {
  font: bold 16px Arial, Helvetica, sans-serif;
  color: white;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.titulo_contenido_subsecciones_gris {
  font: bold 16px Arial, Helvetica, sans-serif;
  color: #999999;
  margin-left: 10px;
  margin-right: 10px;
  padding-top: 5px;
  padding-bottom: 5px;
  border-bottom: 1px solid #dcdbda;
}
.texto_medio {
  font-size: 16px;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #dcdbda;
}
.item_submenu {
  font: 12px Arial, Helvetica, sans-serif;
  background: url(/images/ui/flecha.gif) 0% 50% no-repeat;
  margin-left: 10px;
  padding-left: 12px;
  border-top: 1px solid #dcdbda;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 10px;
}
.item_submenu_2 {
  font: 12px Arial, Helvetica, sans-serif;
  margin-left: 10px;
  border-top: 1px solid #dcdbda;
  padding-top: 5px;
  padding-bottom: 5px;
  margin-right: 10px;
}
.enlace_submenu {
  color: black;
}
.enlace_submenu_blanco {
  text-decoration: none;
  color: white;
}
.enlace_submenu_mini {
  font: normal 9px Arial, Helvetica, sans-serif;
}
ol,
ul,
li {
  list-style: inherit;
  font: 13px Arial, Helvetica, sans-serif;
  color: #666666;
  line-height: 16px;
  margin-right: 10px;
  margin-left: 0px;
  padding: 0px;
  padding-left: 10px;
}
li {
  padding-bottom: 10px;
}
.micro_txt {
  font: 11px Arial, Helvetica, sans-serif;
}
.mini_txt {
  font: 10px Arial, Helvetica, sans-serif;
}
.mini_titulo {
  font: 12px Arial, Helvetica, sans-serif;
}
.margin_revista_txt {
  float: left;
  margin-top: 5px;
  margin-left: 5px;
  width: 120px;
}
.margin_descargar_revista_txt {
  margin-left: 15px;
  padding-top: 10px;
  float: left;
}
.capa_noticias {
  padding-right: 20px;
}
.margin_izquierda_5 {
  left: 5px;
  position: relative;
}
.margin_superior_10 {
  position: relative;
  top: 10px;
}
.padding_15 {
  padding: 15px;
}
.padding_10 {
  padding: 10px;
}
.padding_5 {
  padding: 5px;
}
.padding_top_10 {
  padding-top: 10px;
}
.padding_left_10 {
  padding-left: 10px;
}
.padding_right_10 {
  padding-right: 10px;
}
.padding_bottom_10 {
  padding-bottom: 10px;
}
.padding_top_5 {
  padding-top: 5px;
}
.padding_left_5 {
  padding-left: 5px;
}
.padding_right_5 {
  padding-right: 5px;
}
.padding_bottom_5 {
  padding-bottom: 5px;
}
.margin_top_5 {
  margin-top: 5px;
}
.margin_left_5 {
  margin-left: 5px;
}
.margin_right_5 {
  margin-right: 5px;
}
.margin_bottom_5 {
  margin-bottom: 5px;
}
.margin_top_10 {
  margin-top: 10px;
}
.margin_left_10 {
  margin-left: 10px;
}
.margin_right_10 {
  margin-right: 10px;
}
.margin_bottom_10 {
  margin-bottom: 10px;
}
.margin_auto {
  margin: auto;
}
.negro {
  color: black;
}
.blanco {
  color: white;
}
.verdeoscuro {
  color: #46A150;
}
.grismedio {
  color: #999999;
}
.grisoscuro {
  color: #666666;
}
.verdeclaro {
  color: #388F33;
}
.separador_dcha {
  padding-right: 5px;
}
.separador_izquierda {
  padding-left: 5px;
}
.borde_izquierdo_sombra {
  border-left: 3px solid #E2DFDF;
  margin-left: 10px;
  margin-top: 15px;
}
.sombra_izquierda {
  border-left: 3px solid #E2DFDF;
}
.no_underline {
  text-decoration: none;
}
.item_ricon_separador_derecha {
  border-right: 1px solid #dcdbda;
}
.ajustar_flecha {
  margin-top: 2px;
  margin-right: 5px;
}
.text_align_right {
  text-align: right;
}
.sombra_top {
  border-top: 1px solid #dcdbda;
}
.marquesina_verde {
  background-color: #46A150;
}
.marquesina_gris {
  background-color: #E7E8E6;
}
.titulo_seccion {
  font: bold 16px Arial, Helvetica, sans-serif;
}
.texto_minisubopcion {
  font: 13px Arial, Helvetica, sans-serif;
}
.texto_mini {
  font: 10px Arial, Helvetica, sans-serif;
}
a.link {
  text-decoration: none;
}
a.link:hover {
  text-decoration: underline;
}
/* IDIOMAS */
#idiomas {
  padding: 0;
  margin: 0;
  margin-bottom: 15px;
}
#idiomas li {
  display: inline;
  list-style-type: none;
  outline: 0;
  margin: 0;
  padding: 0;
}
/* MENÚ PRINCIPAL */
#barra_menu {
  clear: both;
  width: 915px;
  margin: auto;
  background: url(/images/menu.gif);
  height: 38px;
}
#menu {
  overflow: hidden;
  width: 885px;
  height: 38px;
  padding: 0;
  outline: 0;
  margin: 0;
  padding-left: 15px;
  display: block;
  position: absolute;
  z-index: 2;
}
#menu li {
  display: block;
  float: left;
  outline: 0;
  margin: 12px 0px 0px 0px;
  padding: 0 15px 0 15px;
  height: 20px;
  list-style-type: none;
  border-right: 1px solid #D5D5D5;
  border-left: 1px solid #FFFFFF;
  font-weight: bold;
}
#menu li a {
  color: #4B973D;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  text-decoration: none;
}
#menu li a:hover {
  text-decoration: underline;
}
#menu li.quienes-somos {
  border-left: 0px;
}
#menu li.comunicacion {
  border-right: 0px;
}
#menu li.contactar {
  border: 0px;
  margin-right: 150px;
  border-left: 1px solid #FFFFFF;
}

#menu li.llamanos {
  border: 0px;
  background: url("/images/icono_llamanos.png") no-repeat;
  padding-left: 30px;
  position: relative;
  margin-top: 0.6em;
  margin-left: 7em;
  padding-bottom: 0.4em;
}
#menu li.llamanos a {
  color: #A21C29;
  background: url("/images/902500002_mini.png") no-repeat;
  display: block;
  width: 101px;
  height: 25px;
  padding: 0;
}

#menu-mobile li.llamanos{
    /* background: url("/images/icono_llamanos.png") no-repeat; */
    margin-top: -10px;
}
#menu-mobile li.llamanos a{
    background: url("/images/902500002_mini.png") no-repeat;
    background-position:center;
}
.centros_mobile {
    margin-top: -22px !important;
    border-top: none !important;
}
.condiciones-de-uso {
    float: right;
    margin-right: 45px;
    color: #AA1C2A;
    font-weight: bold;

}
#menu-mobile li.terminos_de_uso_mobile {
    border: none;
}

#menu-mobile li.terminos_de_uso_mobile a {
    background: none;
    color: black;
    font-size: 10px;
    font-weight: 0px;
}

#contactar {
  float: left;
  margin-left: 80px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #999;
  text-decoration: none;
  font-weight: bold;
}
#contactar:hover {
  text-decoration: underline;
}
/* TABS DEL HOME */
#contenedor_noticias_botones {
  margin: 1px auto 15px auto;
  width: 915px;
}
/* CABECERAS SECCIONES */
#cabecera {
  width: 940px;
  height: 172px;
  clear: both;
  margin: auto;
}
/* PESTAÑAS */
#pestanas {
  width: 915px;
  margin: auto;
  clear: both;
  overflow: hidden;
}
#pestanas .izquierda {
  width: 519px;
  height: 29px;
  float: left;
  margin: 0px 1px 0px 0px;
  background: url(/images/ui/pestana1_izq.gif) bottom left no-repeat;
  background-color: #70b660;
  font: bold 14pt arial;
  color: white;
  padding: 8px 0px 0px 15px;
}
#pestanas .izquierda2 {
  width: 730px;
  height: 74px;
  float: left;  
}

#pestanas .derecha {
  width: 380px;
  height: 37px;
  float: left;
  background: url(/images/ui/pestana2_der.gif) bottom right no-repeat;
  background-color: #5b974d;
}
#pestanas .derecha2 {
  width: 183px;
  height: 74px;
  float: left;
  background-color: #5B974D;
  border-left: 1px solid #dcdbda;
}
#inscribete_curso {
  display: block;
  text-align: center;
  padding: 25px;
  margin: auto;
  color: #46A150;
  font-weight: bold;
  font-size: 15px;
}
/*****************************************************************************************************************
*	BUSCADOR/NOTICIAS
*****************************************************************************************************************/
#buscador-noticias {
  clear: both;
  width: auto;
  /*border-top: 2em solid #F5F5F3;*/
  background-color: #70b660;
  color: white;
}
#buscador-noticias p {
  color: white;
}
#buscador-noticias form {
  padding: 1em;
}
#buscador-noticias label input {
  margin-left: 0.5em;
}
#buscador-noticias input,
#buscador-noticias select {
  font-size: 0.8em;
}
#buscador-noticias #ano {
  display: none;
}
/*****************************************************************************************************************
*	NOTICIAS/VIEW
*****************************************************************************************************************/
div.adjunto {
  border-top: 1px solid #E0E0E0;
  border-bottom: 1px solid #E0E0E0;
  padding-top: 10px;
  font-size: 0.9em;
  color: #818181;
  margin-top: 15px;
  overflow: hidden;
  margin-bottom: 15px;
  padding-bottom: 10px;
}
div.adjunto a {
  color: #46A150;
  display: block;
  font-size: 1.2em;
  margin-bottom: 5px;
}
div.adjunto .size {
  color: #4A4A4A;
}
div.adjunto img.pdf {
  float: left;
  margin-top: 0px;
  margin-right: 10px;
  border-bottom: 2px solid #E0E0E0;
  border-right: 2px solid #E0E0E0;
  padding: 1px ;
}
.imagen-noticias {
  float: left;
  margin-right: 1em;
}
.noticias_view {
  width: 890px !important;
  margin-top: 20px !important;
}

/*****************************************************************************************************************
*	GALERIAS
*****************************************************************************************************************/
div.galeria {
  clear: both;
  width: 100%;
  background-color: #E2DFDF;
  color: white;
}
div.galeria ul {
  padding-bottom: 0.3em;
  margin: 0px;
  margin-top: 0.4em;
}
div.galeria ul li {
  list-style: none;
}
div.galeria p {
  color: #A8A6A6;
  border-bottom: 1px solid white;
  margin: 0.5em;
  padding-top: 0.5em;
  padding-bottom: 0.5em;
  font-weight: bold;
  font-size: 0.9em;
}
div.galeria p span {
  font-size: 0.8em;
  font-weight: normal;
  text-align: right;
  padding-left: 8em;
}
div.galeria img {
  background-color: #E2DFDF;
  padding: 1px;
  border: 1px solid white;
}
/*****************************************************************************************************************
*	TEXTO CONTENIDO
*****************************************************************************************************************/
#contenido_seccion {
  margin-top: 5px;
  padding-left: 15px;
  margin-bottom: 15px;
  padding-right: 10px;
  width: 695px;
  float: left;
  height: 560px;
  overflow: auto;
  border-right: 1px solid #dcdbda;
}


#contenido_seccion h3,
.titulo_contenido {
  font: bold 1.4em Arial, Helvetica, sans-serif;
  padding: 0px 0px 10px 0px;
  color: black;
  margin: 0px;
}
.texto_contenido {
  font: 14px Arial, Helvetica, sans-serif;
  color: #666666;
  line-height: 20px;
  margin-right: 10px;
  list-style: disc;
}
.texto_contenido a {
  color: #006600;
}
.texto_contenido img.foto {
  padding: 1px;
  background-color: white;
  border: 1px solid #D7D5D5;
  float: left;
  margin: 0px 1em 1em 0px;
}
h4.noticias-anteriores {
  font-size: 1.33em;
  font-family: Arial, Helvetica, sans-serif;
  border-bottom: 1px solid #dcdbda;
  font-weight: normal;
  color: #999;
  padding-bottom: 0.4em;
}
ul.noticias-anteriores {
  margin: 1em 0px;
  padding: 0px;
  outline: 0px;
}
#contenido_seccion .noticias {
    width: 100%;
}
ul.noticias-anteriores .noticias{
    margin-bottom: 4em;

}
.titulo_contenido .noticias {
    margin-top: 30px;
}
ul.noticias-anteriores li {
  border-left: 3px solid #E2DFDF;
  list-style: none;
  margin-bottom: 1em;
  padding: 0px 0px 0px 1em;
  clear: both;
  overflow: hidden;
  /* background: url(/images/ui/tramado.gif) left bottom repeat-x; */
  padding-bottom: 20px;
}
ul.noticias li{
    margin-left: 50px;
    margin-right: 50px;
    margin-top: 15px;
}
ul.noticias-anteriores li a {
  font: 0.85em Arial, Helvetica, sans-serif;
  color: black;
  text-decoration: none;
}
ul.noticias-anteriores li h5 {
  display: inline;
  margin-right: 0.5em;
  font-size: 1.1em;
}
ul.noticias-anteriores li h5 a {
  font-weight: normal;
  color: #46A150;
}
ul.noticias-anteriores li h5 a:hover {
  text-decoration: underline;
}
ul.noticias-anteriores li img {
  float: left;
  /* margin-top: 1em; */
  margin-right: 1em;
}
ul.noticias-anteriores span.texto {
  display: block;
}
a.ver-mas-noticias {
  font: 0.83em Arial, Helvetica, sans-serif;
  color: #46A150;
  float: right;
  text-decoration: none;
}
a.ver-mas-noticias:hover {
  text-decoration: underline;
}
/*****************************************************************************************************************
*	BLOGS
*****************************************************************************************************************/
#blogs {
  margin: 0;
  padding: 0;
}
#blogs li {
  margin: 0;
  padding: 0;
  list-style: none;
  width: 43%;
  float: left;
  display: block;
  overflow: hidden;
  height: 8em;
  padding-top: 1em;
  border-bottom: 1px solid #ccc;
}
#blogs li a {
  display: block;
  height: 6em;
  background: url("/images/boton_visitar.gif") 0px 3.8em no-repeat;
  color: #2F7C23;
  font-weight: bold;
  text-decoration: none;
  font-size: 1.1em;
}
/*****************************************************************************************************************
*    REVISTA A VIVIR
*****************************************************************************************************************/
#revista-avivir-texto {
  height: 290px;
  overflow: hidden;
  margin-top: 1em;
}
/*****************************************************************************************************************
*    BOLETIN/INVITA
*****************************************************************************************************************/
#formulario-invitacion {
  margin-top: 2em;
}
#formulario-invitacion div.campos {
  float: left;
  overflow: hidden;
  margin-top: 1em;
}
#formulario-invitacion label {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 0.91em;
  color: #70B660;
  display: block;
  clear: both;
  margin-top: 1em;
}
#formulario-invitacion label span {
  width: 10em;
  text-align: right;
  display: block;
  float: left;
  margin-top: 0.5em;
  margin-right: 0.5em;
}
#formulario-invitacion label.required span {
  font-weight: bold;
}
#formulario-invitacion label input {
  font-size: 9pt;
  width: 18em;
}
#formulario-invitacion input.submit {
  margin: 1em 15em;
  display: block;
}
p.clausula-de-proteccion-de-datos {
  color: gray;
  font-size: 0.8em;
  padding: 0 6em 2em 6em;
}
/*****************************************************************************************************************
* TELEFONO.CSS
*****************************************************************************************************************/
.acceso {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.bold {
  font-weight: bold;
}
.blanco {
  color: #FFFFFF;
}
.enter {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 9px;
}
.date {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
}
.gris2 {
  color: #666666;
}
.mini02 {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 10px;
}
.subrayado {
  text-decoration: underline;
}
.enlaces {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9pt;
}
.verde_txt {
  color: #4B973D;
}
.slogan {
  font-family: Geneva, Arial, Helvetica, sans-serif;
  font-size: 38px;
  font-weight: bold;
  line-height: 30pt;
}
.titular {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 14px;
}
.verde_oscuro {
  color: #006600;
}
.gris_claro {
  color: #999999;
}
.parrafo {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
.gris_muyoscuro {
  color: #333333;
}
.link {
  text-decoration: none;
}
.link:hover {
  text-decoration: underline;
  cursor: pointer;
}
#c4 {
  padding-top: 5px;
  position: relative;
  width: 165px;
  z-index: 3;
  float: left;
  padding-left: 10px;
}
#c3titulo3 {
  position: relative;
  z-index: 4;
  float: left;
  margin-bottom: 8px;
}
#c2link1 {
  position: relative;
  width: 170px;
  z-index: 4;
  float: left;
  border-top: 1px solid #dcdbda;
  padding-top: 5px;
  margin-bottom: 5px;
}
#curso {
  position: relative;
  z-index: 4;
  float: left;
  border-left: 3px solid #E2DFDF;
  padding-left: 8px;
}
.micro {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 9px;
}
.mini_spacer {
  clear: both;
  padding: 1px;
}
.nolink {
  text-decoration: none;
}
/*****************************************************************************************************************
* DONDE ESTAMOS
*****************************************************************************************************************/
#submapa {
  display: none;
}
#info {
  display: none;
  top: -200px;
  left: 500px;
  position: relative;
  width: 350px;
  height: 160px;
  overflow: hidden;
  text-align: center;
}
#info h3 {
  margin-bottom: 15px;
  margin-top: 30px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 16px;
  font-weight: bold;
}
#info p,
#info a {
  margin: 0.2em;
  display: block;
}
#cerrar_ventana {
  cursor: pointer;
  width: 25px;
  height: 25px;
  float: left;
  position: relative;
  top: 25px;
  *top: 15px;
  z-index: 2;
}
#fondo_ventana {
  width: 350px;
  height: 160px;
}
#ventana_texto {
  position: relative;
  width: 350px;
  height: 160px;
  top: -184px;
  *top: -174px;
}
/*****************************************************************************************************************
* TELEFONO  EN LOS MEDIOS
*****************************************************************************************************************/
.gs-title a {
  color: #4B973D;
  text-decoration: none;
  font-weight: bold;
}
.gs-snippet {
  color: #666;
  padding-bottom: 1em;
  clear: both;
}
.statusBoxRoot_gsnb,
.titleBox_gsnb {
  display: none;
}
.gs-result {
  border-left: 3px solid #E2DFDF;
  margin-top: 1em;
  margin-left: 10px;
  padding-left: 1em;
}
.gs-relativePublishedDate,
.gs-publishedDate,
.gs-publisher {
  color: #333;
  float: left;
  font-size: 0.9em;
}
.gs-clusterUrl,
.gs-watermark {
  color: #999;
  font-size: 0.9em;
}
.gsc-branding {
  float: right;
  color: #999;
  font-size: 0.9em;
}
/*****************************************************************************************************************
* HOME
*****************************************************************************************************************/
div.index div.visita-nuestros-blogs {
  background: url("/images/imagen-5.png") 8px 0 no-repeat;
  border: 0;
  margin: 0;
  padding-right: 0;
  padding: 0px 0 30px 50px;
}
div.index div.visita-nuestros-blogs a {
  background: url("/images/ui/flecha.gif") 0px 0.2em no-repeat;
  padding-left: 12px;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  color: #46A150;
  text-decoration: none;
}
div.index {
  overflow: hidden;
}
div.index #columna1 {
  width: 389px;
  float: left;
  overflow: hidden;
}
div.index #columna2 {
  width: 265px;
  float: left;
  margin-left: 2em;
  overflow: hidden;
}
div.index #columna3 {
  width: 189px;
  float: right;
  overflow: hidden;
}
div.index div.visita-nuestros-blogs {
  border-bottom: 1px solid #E2E2E2;
  padding-bottom: 13px;
  height: 40px;
}
#faldon-home {
  clear: both;
  overflow: hidden;
  margin-top: 0;
}
#faldon-home li {
  height: auto;
  margin: 0.8em 0;
}
#faldon-home li a {
  background: url("/images/ui/flecha.gif") 33px 0.2em no-repeat;
  padding-left: 45px;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  color: #46A150;
  text-decoration: none;
}
#faldon-home li a:hover {
  text-decoration: underline;
}
#faldon-home li.rincon {
  background: url("/images/micro_imagen_dia.gif") no-repeat;
}
#faldon-home li.powerpoint {
  background: url("/images/micro_ppoint.gif") no-repeat;
}
#faldon li.noticia,
#faldon-home li.noticia {
  background: url("/images/icono_boletin_telefono.gif") no-repeat;
}
#faldon-home li.envia {
  background: url("/images/imagen-5.png") no-repeat;
}
#faldon li.dia-escucha,
#faldon-home li.dia-escucha{
  background: url("/images/icono_dia_escucha_telefono.gif") no-repeat;
}
#faldon-home li.cuidado {
  background: url("/images/micro_cuidado.gif") no-repeat;
}
div.revista-a-vivir {
  border-top: 1px solid #E2E2E2;
  margin-top: 1em;
  clear: both;
  overflow: hidden;
  padding-top: 1em;
}
div.revista-a-vivir img {
  padding-right: 0.5em;
}
div.revista-a-vivir a.link {
  margin-top: 1em;
  display: block;
}
div.facebook {
  overflow: hidden;
  margin-top: 0;
  height: 55px;
}
p.facebook {
  font-size: 0.9em;
  margin-bottom: 0.5em;
  color: #399134;
}
a.facebook {
  float: left;
  color: #399134;
}
a.google_plus {
  margin-right: 0.5em;
  float: left;
  color: #399134;
}
a.twitter {
  float: left;
  margin-left: 0.5em;
  color: #399134;
}
a.instagram {
  float: left;
  border-radius: 4px;
  background: #399134;
  font-size: 0.75em;
  color: #fff;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-left: 5px;
  padding-right: 5px;
  margin-top: 1px;
}
a.youtube {
  float: left;
  margin-left: 0.5em;
  margin-right: 0.5em;
  color: #399134;
}
div#actividades-home li.first {
  border-top: 0;
}
div.visita-nuestro-boletin {
  background: url("/images/micro_noticias.gif") 8px 0 no-repeat;
  border: 0;
  margin: 0;
  padding-right: 0;
  padding: 0px 0 1.5em 50px;
}
div.home-confirmacion-entrevista {
    background: url("/images/icono_dia_escucha_telefono.gif") 8px 0 no-repeat;
    border: 0;
    margin: 0;
    padding-right: 0;
    padding: 0px 0 1.5em 50px;
}

div.home-confirmacion-entrevista a {
    background: url("/images/ui/flecha.gif") 0px 0.2em no-repeat;
    padding-left: 12px;
    display: block;
    font: 13px Arial, Helvetica, sans-serif;
    color: #46A150;
    text-decoration: none;
}

div.prevencion-suicidio {
  background: url("/images/icono_boletin_telefono.gif") 8px 0 no-repeat;
  border: 0;
  margin: 0;
  padding-right: 0;
  padding: 0px 0 1.5em 50px;
}
div.prevencion-suicidio a {
  background: url("/images/ui/flecha.gif") 0px 0.2em no-repeat;
  padding-left: 12px;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  color: #46A150;
  text-decoration: none;
}

div.visita-nuestro-boletin a {
  background: url("/images/ui/flecha.gif") 0px 0.2em no-repeat;
  padding-left: 12px;
  display: block;
  font: 13px Arial, Helvetica, sans-serif;
  color: #46A150;
  text-decoration: none;
}
.paginacion {
  font-size: 1.2em;
  color: #388F33;
}
.paginacion a {
  color: gray;
}
#iconos-home {
  margin: 0;
  padding: 0;
  margin-top: 1em;
}
#iconos-home li {
  float: left;
  list-style: none;
}
#iconos-home li.first {
  margin-right: 2em;
}
#iconos-home a.inscripcion {
  display: block;
  color: #666;
  font-size: 11px;
  text-decoration: none;
  text-align: center;
}
.anuncio_lateral_izquierdo{
  position: absolute;
  width: 160px;
  height: 600px;
  margin-top: 50px;
  margin-left: -180px;
}
.anuncio_lateral_derecho{
  position: absolute;
  width: 160px;
  height: 600px;
  margin-left: 960px;
  margin-top: 50px;
}
.anuncio_horizontal {
  width: 940px;
  height: 90px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.anuncio_horizontal div{
  width: 728px;
  height: 90px;
  margin-left: 199px;
}
.anuncio_horizontal a img {
  width: 155px;
  height: 90px;
  float:left;
  margin-left: 14px;
}
/*****************************************************************************************************************
* CABECERA
*****************************************************************************************************************/
h3#eslogan-principal {
  color: #4B973D;
  margin: 20px 0em 0 2em;
  font-size: 1.17em;
  white-space: nowrap;
  display: inline;
}
#select_idiomas_centros {
  /* text-align: right; */
  width: 600px;
  overflow: hidden;
  float: right;
}
a.rss {
  display: block;
  background: url('/images/rss20.gif') 100% 0.1em no-repeat;
  padding-right: 50px;
  font-size: 0.9em;
  color: #666;
  text-decoration: none;
  float: right;
  margin-top: 0.5em;
  margin-right: 4em;
  margin-bottom: 1.2em;
}
#label-centros {
  float: right;
}
input.buscador {
  float: right;
  margin: 10px 0;
  background: url("/images/search_button.png") repeat-x;
  height: 23px;
  border: 0;
  padding-top: 0.3em;
  width: 13em;
  font-size: 0.9em;
}
#buscador {
  padding: 0;
  background: url("/images/search_button_right.png") 100% 10px no-repeat;
  height: 43px;
  padding-right: 10px;
  overflow: hidden;
  float: right;
  margin-top: -1em;
  width: 15em;
}
#buscador-enviar {
  float: right;
  margin: 10px 0;
  background: url("/images/search_button_left.png") no-repeat;
  width: 27px;
  height: 23px;
  border: 0;
}
/*****************************************************************************************************************
* SEARCH
*****************************************************************************************************************/
.resultados strong {
  color: #46A150;
}
#resultados {
  margin-top: 1em;
}
#resultados li {
  clear: both;
  border-bottom: 1px solid #DBDBDB;
  padding: 1em;
  color: #333;
  line-height: 1.3em;
  font-size: 0.91em;
  background: #EFEFEF;
  margin-bottom: 1em;
  list-style: none;
}
#resultados li a {
  color: #46A150;
  font-weight: bold;
  border-left: 1px solid #46A150;
  padding-left: 0.5em;
  margin-left: 0.5em;
}
#info {
  cursor: hand;
}
/*****************************************************************************************************************
* LLAMANOS
*****************************************************************************************************************/
#listado-centros h4 {
  font: bold 1.4em Arial, Helvetica, sans-serif;
  color: black;
}
#listado-centros ul.centros,
#listado-centros {
  padding: 0;
}
#listado-centros ul.centros {
  margin-bottom: 2em;
  clear: both;
  overflow: hidden;
}
#listado-centros li {
  list-style: none;
  clear: both;
  margin: 0;
  padding: 0;
}
#listado-centros ul.centros li {
  width: 32%;
  float: left;
  clear: none;
  margin: 0;
  padding: 1em 0.5em 1em 0;
  outline: none;
  border-bottom: 1px solid #EBEBEB;
  border-top: 1px solid white;
  height: 3em;
  font-size: 0.85em;
}
#listado-centros ul.centros li h5 a {
  color: #43AC4E;
  font-size: 1.2em;
  text-decoration: none;
}
#listado-centros ul.centros li h5 a:hover {
  text-decoration: underline;
}
#listado-centros ul.centros li.first {
  border-top: 0;
}
/*****************************************************************************************************************
* ACTIVIDADES/INSCRIBETE
*****************************************************************************************************************/
fieldset.inscribete {
  font-size: 0.9em;
  width: 48%;
  padding: 1em 0 1em 1em;
  float: left;
}
fieldset.inscribete label {
  clear: both;
  color: #46A150;
  display: block;
  padding: 1em;
  font-size: 1.1em;
}
fieldset.inscribete label input {
  font-size: 0.9em;
  display: block;
  margin-top: 0.2em;
}
fieldset.inscribete-right {
  float: right;
  padding-top: 3.5em;
}
fieldset.inscribete legend {
  color: #46A150;
  font-weight: bold;
  font-size: 15px;
  padding: 5px;
}
#email,
#nombre,
#lugar_nacimiento,
#profesion,
#estudios,
#direccion {
  width: 30em;
}
#fecha_nacimiento,
#telefono_movil,
#telefono,
#dni {
  width: 15em;
}
#estado_civil,
#poblacion,
#provincia {
  width: 15em;
}
#motivos,
#observaciones {
  width: 30em;
  height: 5em;
  border: 1px solid gray;
}
h1.inscripcion {
  text-align: center;
  padding: 25px;
  margin: auto;
  color: #46A150;
  font-weight: bold;
  font-size: 1.2em;
}
fieldset.inscribete label.error {
  color: red;
  clear: both;
  width: 100%;
  margin: auto;
  text-align: center;
  margin-bottom: 10px;
}
#botones {
  margin: auto;
  clear: both;
  width: 100px;
}
a.area-privada {
  float: left;
  position: relative;
}
#banner {
  margin-left: 0px;
  margin-top: -40px;
  position: absolute;
  z-index: 100;
}
ul.tabs {
  padding: 0;
  margin: 0;
  width: 492px;
}
ul.tabs li {
  text-align: center;
  width: 233px;
  display: block;
  float: left;
  border-radius: 3px 3px 0 0;
  padding: 0.5em;
  margin: 0;
  background: #DEDEDE;
  border-bottom: 1px  solid #C5C5C4;
}
ul.tabs li a {
  color: white;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
}
ul.tabs li.selected {
  width: 231px;
  background: #F5F5F3;
  border: 1px  solid #C5C5C4;
  border-bottom: 0;
}
ul.tabs li.selected a {
  color: #80C321;
}
#documentos-ciudadores,
#documentos-profesionales {
  width: 490px;
  border: 1px solid #C5C5C4;
  border-top: 0;
  overflow: hidden;
}
.facebook.compartido {
  float: right;
  font-size: 8pt;
  color: #333;
  height: 1em;
  background: white;
  padding: 0.3em 5px;
  border: 1px solid #ccc;
  margin-left: 5px;
}
.contador {
  height: 0;
  margin-left: -10px;
  position: absolute;
  margin-top: -12px;
  width: 5px;
  z-index: 2;
}
.contador.pluginCountBlueButtonNub {
  top: -15px;
}
.contador s,
.contador i {
  border-color: transparent #D7D7D7 transparent;
  border-style: solid;
  border-width: 4px 5px 4px 0;
  display: block;
  position: relative;
  top: 1px;
}
.contador i {
  border-right-color: #fff;
  left: 2px;
  top: -7px;
}

#columna3 a img {
   margin-bottom: 20px;
}

.telefonos_llamanos {
    font: 23px Arial, Helvetica, sans-serif;
    color: #992E3F;
    font-weight: bold;
}

div.form_newsletter{
    text-align: center;
    margin: 20px;
    font: 14px Arial, Helvetica, sans-serif;

}

div.form_newsletter #input_suscribete {
    margin-bottom: 20px;
}

div.g-recaptcha > div {
    text-align: center;
    width: 100% !important;
}

table.actividades-indice {
    width: 95%;
    margin-left: 20px;
}

#contenido_seccion .actividades-indice tr th{
    /* padding-left: 12px; */
    text-align: left;
    
    font-size: 1.16em;
    color: #2c8835;
}

#contenido_seccion .actividades-indice tr.cabecera {
    background: url(/images/ui/tramado.gif);
    overflow: hidden;
}

#contenido_seccion .actividades-indice tr td.fecha,
#contenido_seccion .actividades-indice tr td.centro {
    text-align:left;
}

#contenido_seccion .actividades-indice tr.actividades {
    /* border-bottom: 0.5px dashed green;  */
}

#contenido_seccion .actividades-indice tr.actividades td {
    font-size: 12px; 
    padding-top: 10px; 
    padding-bottom: 10px;
    /* padding-left: 10px; */


}

#contenido_seccion .actividades-indice tr.actividades td.fecha {
    padding-right:35px;
}

#contenido_seccion .actividades-indice tr.actividades td.nombre {
    padding-right:12px !important;
    font-weight: bold;
}

#contenido_seccion .actividades-indice tr.actividades td.nombre a:link,
#contenido_seccion .actividades-indice tr.actividades td.nombre a:visited,
#contenido_seccion .actividades-indice tr.actividades td.nombre a:hover
#contenido_seccion .actividades-indice tr.actividades td.nombre a:active{
    color:#55A85E;
}

#contenido_seccion.actividades {
    /* width: 100%; */
    margin-top: 5px;
    padding-left: 5px;
    /* margin-bottom: 15px; */
    padding-right: 10px;
    width: 665px;
    float: left;
    height: 560px;
    overflow: auto;
    /* border-right: 1px solid #dcdbda; */
}

#contenido_menu.form_actividades  #enviar_fecha,
#contenido_menu.form_actividades #mes,
#contenido_menu.form_actividades #ano {
    display: block;
}

#contenido_seccion.actividades .borde_izquierdo_sombra {
    margin-top: 25px !important;
}

#contenido_seccion.actividad_info {
    width: 888px;
    overflow: scroll;
    /* height: 100%; */
}
p.volver_al_listado {
    margin-top: 10px;
    text-align: right;
}

p.volver_al_listado a{
    color: #70B660;
    font-size: 15px;
}

#contenido_menu.form_actividades {
    border-right: none;
}

.contenido_actividades_derecho {
    width: 225px !important;
}


/* FORMULARIO CONFIRMACION ENTREVISTA */
table.tabla_formulario {
    border-collapse: separate;
    border-spacing: 0 10px;
    width: 70%;
}
.texto_gracias {
    font-size: 20px;
    text-align: center;
}
.error {
    color: red;
}
.titulo_contenido {
    text-align: center;
}


.oculto {
    display: none;
}


/* TEXTO CENTRO COVID */
.texto-centro-covid {
  font-family: Arial, Helvetica, sans-serif;
  border-radius: 12px;
  border: 4px solid;
  padding: 15px;
  margin-bottom: 10px;
  margin-top: 10px;
  font-size: 15px;
  border-color: red;
  line-height: 20px;
}


.texto-centro-covid ul{
  list-style: disc;
  margin-left: 20px;
  font-size: 15px;
  margin-top: 10px;
  font-style: italic;
} 
